Four weeks to go. Panic setting in ...

classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|

Four weeks to go. Panic setting in ...

Allan Topp-2

I have been building my family tree for a l-o-n-g time (sometimes it
feels like forever) with the ultimate intention of producing a Narrative
Web Report, copying that on to a disc or thumb drive ... and letting
family members explore the tree on their computers.

That time has now come.  And it doesn't work!

If not for this reason, I can't imagine what the report would be for. 
And so, I imagine the problem here is me ... and that I am doing
something wrong.

Can someone please straighten me out and tell me how to do this?

Please and thank you.  The family reunion is but a month away ...

Allan



--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Four weeks to go. Panic setting in ...

Ron Johnson
On 9/5/19 3:35 PM, Allan Topp wrote:

>
> I have been building my family tree for a l-o-n-g time (sometimes it feels
> like forever) with the ultimate intention of producing a Narrative Web
> Report, copying that on to a disc or thumb drive ... and letting family
> members explore the tree on their computers.
>
> That time has now come.  And it doesn't work!
>
> If not for this reason, I can't imagine what the report would be for.  And
> so, I imagine the problem here is me ... and that I am doing something wrong.
>
> Can someone please straighten me out and tell me how to do this?
>
> Please and thank you.  The family reunion is but a month away ...

What version of Gramps?

What version of NWS (found via Help->Plugin Manager)?

Define "it doesn't work".  IIRC, I had trouble with NWS using Chrome but it
worked with FF.  Or vice versa, I forget (and generating a NWS in 5.0 is
sssslllloooowwww).

--
Angular momentum makes the world go 'round.


--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Four weeks to go. Panic setting in ...

Bill Gee
Narrated Web Site works great for me.  Gramps 5.0.2 running on Fedora 30, version 2.0 of NWS plugin.  I ran it in FireFox 68.0.2.  

It took about 5 minutes to generate the file tree.  I have almost 5300 names and did not include media.

--
Bill Gee



On Thursday, September 5, 2019 4:08:32 PM CDT Ron Johnson wrote:

> On 9/5/19 3:35 PM, Allan Topp wrote:
> >
> > I have been building my family tree for a l-o-n-g time (sometimes it feels
> > like forever) with the ultimate intention of producing a Narrative Web
> > Report, copying that on to a disc or thumb drive ... and letting family
> > members explore the tree on their computers.
> >
> > That time has now come.  And it doesn't work!
> >
> > If not for this reason, I can't imagine what the report would be for.  And
> > so, I imagine the problem here is me ... and that I am doing something wrong.
> >
> > Can someone please straighten me out and tell me how to do this?
> >
> > Please and thank you.  The family reunion is but a month away ...
>
> What version of Gramps?
>
> What version of NWS (found via Help->Plugin Manager)?
>
> Define "it doesn't work".  IIRC, I had trouble with NWS using Chrome but it
> worked with FF.  Or vice versa, I forget (and generating a NWS in 5.0 is
> sssslllloooowwww).
>
>






--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Four weeks to go. Panic setting in ...

Allan Topp-2
In reply to this post by Ron Johnson
Thanks for your response.

Gramps version:  4.2.8

NWS "appears" in the Registered Plugins tab ... but only says that it is
"Visible" (whatever that means), it does not give a version number.

It does not show up in the Loaded Plugins tab.

It hadn't occurred to me that this could be a browser issue.  But now
I've tried with Chrome and firefox.

And you know what, it WORKS!!!  In firefox.  But not in Chrome. Amazing!

I'm VERY thankful. And, I have to say, relieved.

Allan


On 2019-09-05 5:08 p.m., Ron Johnson wrote:
>
> What version of Gramps?
>
> What version of NWS (found via Help->Plugin Manager)?
>
> Define "it doesn't work".  IIRC, I had trouble with NWS using Chrome
> but it worked with FF.  Or vice versa, I forget (and generating a NWS
> in 5.0 is sssslllloooowwww).



--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Four weeks to go. Panic setting in ...

Nick Hall
On 05/09/2019 22:46, Allan Topp wrote:
> And you know what, it WORKS!!!  In firefox.  But not in Chrome. Amazing!

Please create a bug report.  I would expect it to work with Chrome.

Nick.




--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Four weeks to go. Panic setting in ...

Bill Gee
In reply to this post by Allan Topp-2
More testing!  :-)

I tried it in Konqueror, which is the native browser in Linux/KDE, and I also tried it on a Windows 10 machine using Edge.  It works in both browsers.

I avoid all things Google (as much as possible, anyway), so there is no Chrome on my systems for testing.

--
Bill Gee



On Thursday, September 5, 2019 4:46:42 PM CDT Allan Topp wrote:

> Thanks for your response.
>
> Gramps version:  4.2.8
>
> NWS "appears" in the Registered Plugins tab ... but only says that it is
> "Visible" (whatever that means), it does not give a version number.
>
> It does not show up in the Loaded Plugins tab.
>
> It hadn't occurred to me that this could be a browser issue.  But now
> I've tried with Chrome and firefox.
>
> And you know what, it WORKS!!!  In firefox.  But not in Chrome. Amazing!
>
> I'm VERY thankful. And, I have to say, relieved.
>
> Allan
>
>
> On 2019-09-05 5:08 p.m., Ron Johnson wrote:
> >
> > What version of Gramps?
> >
> > What version of NWS (found via Help->Plugin Manager)?
> >
> > Define "it doesn't work".  IIRC, I had trouble with NWS using Chrome
> > but it worked with FF.  Or vice versa, I forget (and generating a NWS
> > in 5.0 is sssslllloooowwww).
>
>
>
>






--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org